Bug 1247063 - [ja_JP] Localized string 'Roll Up Daily Performance' broken into two lines in edit time profile page.
[ja_JP] Localized string 'Roll Up Daily Performance' broken into two lines in...
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
x86_64 Linux
medium Severity medium
: GA
: 5.6.0
Assigned To: Milan Zazrivec
Lijun Li
i18n
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 05:17 EDT by Lijun Li
Modified: 2016-09-21 19:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Localized string 'Roll Up Daily Performance' broken into two lines in edit time profile page (47.01 KB, image/png)
2015-07-27 05:17 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-07-27 05:17:05 EDT
Description of problem:
[ja_JP] Localized string 'Roll Up Daily Performance' broken into two lines in edit time profile page.

Version-Release number of selected component (if applicable):
5.4.1.0.20150717083323_6ed7e1c 

How reproducible:
100%

Steps to Reproduce:
1. Login CFME with ja locale.
2. Click Configure->My Settings.
3. Click Time Profiles.
4. Double-click on any time profile.

Actual results:
Localized string 'Roll Up Daily Performance' broken into two lines in edit time profile page.

Expected results:
It should be in one line.

Additional info:
Please see the attached screenshot.
Comment 1 Lijun Li 2015-07-27 05:17:59 EDT
Created attachment 1056531 [details]
Localized string 'Roll Up Daily Performance' broken into two lines in edit time profile page
Comment 5 Lijun Li 2016-06-21 00:54:10 EDT
Please see Comment 4.
Comment 6 Mie Yamamoto 2016-09-21 19:20:40 EDT
It is now fit in one line as 日次パフォーマンスのロールアップ without any line breaks

Note You need to log in before you can comment on or make changes to this bug.